﻿html, body {
    height: 100%;
    margin: 0;
    padding: 10px;
    background-color: #FFFFFF;
    min-height: 100%;
}

.Header_Main {
    height: 83px;
    width: 100%;
    background-image: url(../Images/header.png);
}

.wrapper {
    height: auto !important;
    min-height: 100%;
}

.RoundedShadow {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -webkit-box-shadow: 0 2px 2px 0 #C2C2C2;
    box-shadow: 0 2px 2px 0 #C2C2C2;
    border-radius: 5px;
    border: 2px solid #0095D9;
}

.FooterFloat {
    height: 40px;
    position: fixed;
    width: 100%;
    bottom: 0px;
    background-color: #6e6e6e;
}

.BottomFloat {
    position: fixed;
    width: 100%;
    height: 50px;
    bottom: 0px;
    right: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 5px;
    overflow: hidden;
    z-index: 10000000;
    border: 2px solid #EB008B;
}

.BottomFloatSolid {
    position: fixed;
    width: 98%;
    height: 50px;
    bottom: 0px;
    background-color: white;
    z-index: 10000000;
    border-top: 2px solid #EB008B;
}

.BottomFloatSolidCart {
    position: fixed;
    width: 98%;
    height: 100px;
    bottom: 0px;
    background-color: white;
    z-index: 10000000;
    border-top: 2px solid #EB008B;
}

.AccordionMenu {
    border-radius: 5px;
    border: 2px solid #2A97E3;
}

.LabelsNorm {
    color: #63595E;
    font-family: "Typo Grotesk Rounded", 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 20px;
    text-align: left;
    height: 32px;
}

.LabelNormSmall {
    color: #63595E;
    font-family: "Typo Grotesk Rounded", 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 15px;
    text-align: left;
    height: 32px;
}

.FontIcon {
    color: black;
    font-family: "Typo Grotesk Rounded", 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 30px;
}

.Label4 {
    font-family: "Typo Grotesk Rounded", 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 35px;
}

.LabelsPink {
    color: #EB008B;
    font-family: 'Typo Grotesk Rounded', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 15px;
    text-align: left;
    font-weight: bold;
    height: 32px;
}

.LabelsDarkPinkBold {
    color: #EB3BAA;
    font-family: 'Typo Grotesk Rounded', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 15px;
    text-align: left;
    font-weight: bold;
    height: 32px;
}

.LabelsErrorRed {
    color: #EA4335;
    font-family: 'Typo Grotesk Rounded', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 15px;
    text-align: left;
    font-weight: bold;
    height: 32px;
}

.LabelsErrorRedCenter {
    color: #EA4335;
    font-family: 'Typo Grotesk Rounded', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 15px;
    text-align: center;
    font-weight: bold;
    height: 32px;
}

.LabelsNormBlue {
    color: #0095D9;
    font-family: 'Typo Grotesk Rounded','Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 15px;
    text-align: left;
    height: 32px;
}

.LabelsSmallBlue {
    color: #0095D9;
    font-family: "Typo Grotesk Rounded", 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 20px;
    text-align: left;
    height: 15px;
}

.LabelsNormBlueRight {
    color: #0095D9;
    font-family: 'Typo Grotesk Rounded', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 20px;
    text-align: right;
    height: 32px;
}

.LabelsNormSmall {
    color: #63595E;
    font-family: 'Typo Grotesk Rounded', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 15px;
    text-align: left;
    height: 20px;
}

.LabelsNormSmallBlue {
    color: #0095D9;
    font-family: 'Typo Grotesk Rounded','Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: large;
    text-align: left;
}

.LabelsNormRt {
    color: #63595E;
    font-family: 'Typo Grotesk Rounded', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 20px;
    text-align: right;
    height: 32px;
}

.HeaderTabs {
    color: #63595E;
    font-family: 'Typo Grotesk Rounded', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: large;
    text-align: center;
    height: 32px;
}

    .HeaderTabs:hover {
        color: #0095D9;
    }

.LabelsNormCenter {
    color: #63595E;
    font-family: 'Typo Grotesk Rounded', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: large;
    text-align: center;
    height: 32px;
}

.LabelsLarge {
    color: #63595E;
    font-family: 'Typo Grotesk Rounded', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: x-large;
    text-align: left;
    height: 32px;
}

.LabelsLargeBold {
    color: #63595E;
    font-family: 'Typo Grotesk Rounded', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: x-large;
    text-align: left;
    height: 32px;
    font-weight: bold;
}

.LabelsLargeCenter {
    color: #63595E;
    font-family: 'Typo Grotesk Rounded', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: x-large;
    text-align: center;
    height: 32px;
}

.LabelsLargeCenterBlue {
    color: #0095D9;
    font-family: 'Typo Grotesk Rounded', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: x-large;
    text-align: center;
    height: 32px;
}

.Page_Header {
    background-color: #d8d8d8;
    color: #393939;
    height: 50px;
    font-family: 'Typo Grotesk Rounded', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-align: center;
    font-size: x-large;
    font-weight: bold;
}

.HeadingsNorm {
    color: #393939;
    font-family: 'Typo Grotesk Rounded', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: x-large;
    text-align: center;
    height: 60px;
}

.loading-gif {
    background-color: #d8d8d8;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -37.5px 0px 0px -37.5px;
}

.RoundEdges {
    border-radius: 30px;
    overflow: hidden;
    text-align: center;
    font-family: 'Typo Grotesk Rounded', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.RoundButtonNorm {
    border-radius: 5px;
    overflow: hidden;
    border-color: #0095D9;
    border-style: solid;
    background-color: transparent;
    border-width: 1px;
    font-size: x-large;
    color: #0095D9;
}

.RoundButtonSel {
    border-radius: 5px;
    overflow: hidden;
    border-color: #0095D9;
    border-style: solid;
    background-color: #0095D9;
    border-width: 1px;
    font-size: x-large;
    color: white;
}

.RoundCorners {
    border-radius: 10px;
    overflow: hidden;
    top: 0px;
    left: 0px;
}

.SideFloat {
    position: fixed;
    width: 300px;
    height: 100%;
    right: 0px;
    top: 121px;
    text-align: center;
    background-color: #6A6A6A;
    padding-right: 25px;
}

.TabMenu {
    background-image: url(../Images/UnselectedTab.png);
    color: #393939;
    padding-top: 5px;
    height: 35px;
    width: 142px;
}

.Hdbtn {
    width: 55px;
    padding-right: 15px;
    vertical-align: bottom;
    padding-bottom: 10px;
}

.Hdbtnlnk {
    width: 75px;
    vertical-align: bottom;
    padding-bottom: 10px;
    text-align: right;
}

.NoticeBubble {
    width: 25px;
    height: 20px;
    text-align: center;
    padding-top: 0px;
    padding-right: 5px;
    padding-left: 5px;
    background-color: #0095D9;
    border-radius: 80%;
    display: inline-block;
}

.CartBubble {
    width: 10px;
    height: 10px;
    text-align: center;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 10px;
    background-color: #0095D9;
    border-radius: 80%;
    display: inline-block;
}

.LabelsSmlCenter {
    color: #63595E;
    font-family: "Typo Grotesk Rounded", 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: small;
    text-align: center;
}

.LabelsCartBubble {
    text-align: center;
    line-height: normal;
    width: 38px;
    height: 30px;
    vertical-align: top;
    padding-top: -10px;
    top: 1px !important;
    right: -59px !important;
    color: white;
    font-family: "Typo Grotesk Rounded", 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 23px;
    position: relative;
    background-image: url(../Images/2022NotificationCircle.png);
    background-repeat: round;
    background-size: 35px
}

.BubbleBlue {
    text-align: center;
    line-height: normal;
    width: 40px;
    height: 35px;
    vertical-align: top;
    padding-top: -10px;
    top: 9px !important;
    right: -124px !important;
    color: white;
    font-family: "Typo Grotesk Rounded", 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 25px;
    position: relative;
    background-image: url(../Images/2022NotificationCircle.png);
    background-repeat: round;
    background-size: 35px
}

.LabelsBlueCenter {
    color: #0095D9;
    font-family: "Typo Grotesk Rounded", 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 20px;
    text-align: center;
}

.LineBreak {
    border: 5px #0095D9;
    border-radius: 10px;
    width: 75%;
}

.RadButton.rbButton.css3Circle {
    border-radius: 100px;
    padding: 0;
    font-size: 24px;
}

.MainHeaderFont {
    font-size: 45px;
    font-family: 'Typo Grotesk Rounded','Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.PaymentConfirmation {
    font-family: 'Typo Grotesk Rounded','Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: x-large;
}

.ConfirmationPage {
    font-family: 'Typo Grotesk Rounded','Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: large;
}
